	body {
		font: large arial, helvetica, sans-serif;
		background-color: #f0f0ff;	
	}
	

	#border1 {	
		border: 1px solid;
		color: black;
			
	}

	#navigation {
		position: absolute;
		top: 160px;
		left: 10px;
		width: 14em;
		color: black;
		font-size: 0.7em;
		font-weight: normal;
		background: #e0ecFF;
		padding: 0.5em 0em 0.5em 0;
	}
	
	#navigation ul {
		margin: 0 0 1em 0;
		list-style: none;
	}
		
	#navigation ul a {
		color: black;
		text-decoration: none;
		display: block;
		text-align: centre;
		background: #f8f8ff;
		padding: 0.2em 1em 0.2em 0.2em;
		margin: 0.5em 1em 1px 1em;
	}
		
	#navigation a:visited {
		color: #0000FF;
	}
	
	#navigation a:hover {
		background: #87CEFA;
	}
		
	#header #selected a {
		font-weight: bold;
		color: black;
		background: #87CEFA;
	}
	
	#content {
		border-top: relative;
		background: #87CEFA;
		padding: 1em;
		width: auto;
		margin-left: 10em;
	}
	
	#content p {
		margin: 0;
		padding: 1em;
		text-align: left;
		background-color: #f8f8ff;
		color: black;
	}

	#content ul {
		display: block;
		background-color: #f8f8ff;
		list-style: disc;
		font-size: 1em;	
		text-decoration: disc;	
	} 

	#content h2:target {
		color: #00008F;
		background: black;
	}

	#content li {
		display: block;
		margin-left: 0;
		padding-left: 2em;
		background-color: #f8f8ff;
		font-weight: normal;
		font-size: 1em;
		text-decoration: disc;
	}

	#floatimg1 {
		width: 15em;
		float: right;
		margin-left: 1em;
	}

	#floatimg2 {
		width: 12em;
		float: right;
		margin-left: 1em;
	}

	#floatimg3 {
		
		float: right;
		margin-right: 2em;
		padding: 1em;
	}

	#floatimg4 {
		width: 30em;
		float: right;
		margin-right: 2em;
	}


	#h1 {
		font-size: 2em;
		color: black;
	}

	#h2 {
		font-size: 1.2em;
		color: black;
		font-weight: bold;
	}

	#h3 {
		font-size: 0.7em;
		color: black;
		font-weight: normal;
		list-style: none;
	}

	#h3disc {
		font-size: 1em;
		color: black;
		font-weight: normal;
		list-style: disc;
	}


	#h3bold {
		font-size: 1em;
		color: black;
		font-weight: bold;
	}

	#content a {
		color: black;
	}

	#content a:visited {
		color: #0000ff;
	}

	#h3undln {
		font-size: 1em;
		color: black;
		text-decoration: underline;
	}

	#cond {
		font-size: 0.45em;
		color: blue;
		position: absolute;
		top: 50px;
		right: 20px;
	}

		